<h3>News</h3>

<div class="news">
    <h4>Today we added new device!!!</h4>
    <h5>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h5>
</div>

<div class="news">
    <h4>Today we added new device!!!</h4>
    <h5>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h5>
</div>

<div class="news">
    <h4>Today we added new device!!!</h4>
    <h5>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h5>
</div>

<div class="news">
    <h4>Today we added new device!!!</h4>
    <h5>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h5>
</div>